@charset "UTF-8";

/*------------------------------------*\
    #STATES
\*------------------------------------*/

/*--- visibility ---------------------*/

.hidden { display: none; }
.transparent { opacity: 0; }
.opaque { opacity: 1; }
.not-visible { visibility: hidden; }

.smallest-width-visible { display: none; }
.smallest-width-inline-visible { display: none; }

/*--- transitions --------------------*/

.no-transition {
  transition: none !important;
}

/*--- cursor -------------------------*/

.pointer {
  cursor: pointer;
}

/*--- cursor -------------------------*/
/*--- position------------------------*/

.top-out {
  transform: translateY(-100%);
}



@keyframes blinker {
  50% {
    opacity: .25;
  }
}
@-webkit-keyframes blinker {
  50% {
    opacity: .25;
  }
}
/*.ajax-progress-throbber ~ *,*/
.waiting {
  animation: blinker 1s linear infinite;
  -webkit-animation: blinker 1s linear infinite;
}
